/**
 * @author tyl
 * @Action  ini
 * 2011-3-21
 */
package cn.com.origin.autocodemanager.views;

import org.eclipse.swt.widgets.Composite;

import cn.com.origin.autocodemanager.common.AbstractTreeViewPart;
import cn.com.origin.autocodemanager.views.treecodeview.CreateTreeCodeView;

public class AutoCodeTreeCodeView extends AbstractTreeViewPart {

	/**
	 * 
	 */
//	private CreateTreeCodeView createTreeCodeView;

	public AutoCodeTreeCodeView() {
		super();
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see org.eclipse.ui.part.WorkbenchPart#createPartControl(org.eclipse.swt.widgets.Composite)
	 */
	@Override
	public void createPartControl(Composite arg0) {
		super.createPartControl(arg0);
		createView = new CreateTreeCodeView(arg0, "±àÂëÊ÷", this);
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see org.eclipse.ui.part.WorkbenchPart#setFocus()
	 */
	@Override
	public void setFocus() {
	}

}
